Package org.eclipse.jdt.ui.cleanup

## Interface ICleanUpOptionsInitializer

    public interface ICleanUpOptionsInitializer

Initializes the default options for a clean up kind.

Since:
  3.5

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setDefaultOptions​(CleanUpOptions options)` Sets the default options of this initializer.

### Method Detail

#### setDefaultOptions

    void setDefaultOptions​(CleanUpOptions options)

Sets the default options of this initializer.

Parameters:
  `options` - the clean up options